body {
    font-family: 'Lato', sans-serif;
    background: black;
    color: white;
}

h1,
h2 {
    color: hotpink;
}
.studioHeader{
    text-align: left;
}

.Container {
    max-width: 1000px;
}

.NavigationHandler {
    cursor: pointer;
}

#Loading {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: black;
}

#Loading i {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    color: hotpink;
}

.Content {
    display: none;
}

.HorizontalLine {
    border-bottom: 1px solid #fff;
}

.Active,
.SelectFilter:hover {
    color: hotpink;
}

.UpdateTitle {
    font-size: large;
    font-weight: bold;
    color: hotpink;
}

.VideoPreviewGif {
    display: none;
}

.UpdateRow1 {
    min-height: 255px;
}

.UpdateRow2 {
    margin-top: 10px;
    background: #616161;
}

.UpdateLine {
    padding-bottom: 32px;
}

.UpdateText {
    font-size: small;
}

.UpdateDate {
    font-size: small;
    color: #33ddff;
}

.UpdateRowPublic {
    border-top: 1px solid hotpink;
    padding-top: 15px;
    margin-top: -5px;
    min-height: 310px;
}

.UpdateRowMembers {
    padding-top: 15px;
    margin-top: -5px;
    min-height: 310px;
}

.MemberHeader {
    font-size: small;
}

.GalleryLink,
.ModelLink,
.ModelLink2,
.VideoLink,
.PageTurner,
.PreviewsPageTurner {
    text-decoration: none;
    cursor: pointer;
    color: hotpink;
}

.ThumbClick {
    cursor: pointer;
}

.SmallLogo {
    margin-right: 10px;
    margin-top: 3px;
}

.Question h3 {
    cursor: pointer;
    text-align: left;
    padding: 10px;
    color: hotpink;
}

.Question div {
    display: none;
    text-align: left;
    padding: 10px;
}

.PreviewImage {
    max-height: 240px;
}

/*.HashTag {
    color: hotpink;
}

.HashTagSelected {
    color: black;
}

.HashTagLink {
    color: #33ddff;
    cursor: pointer;
}

.HashTagLinkSelected {
    background: #fd45a4;
    color: #fff;
    cursor: pointer;
}*/

.SearchboxInput {
    width: 260px;
    border-radius: 8px;
    padding: 5px;
}

.SearchboxInput textarea:focus, input:focus{
    outline: none;
}

.SearchboxResults {
    display: none;
    left: 50%;
    margin: 0 0 0 -140px; 
    padding: 5px;
    position: absolute;
    background: black;
    list-style-type: none;
    text-align: left;
    width: 260px;
    max-height: 200px;
    overflow: auto;
    z-index: 1;
}

.SearchboxResults .ModelLink {
    color: #fff;
}

.SearchboxResults::-webkit-scrollbar {
    width: 5px;
  }

.SearchboxResults::-webkit-scrollbar-track {
    background: none;
}

.SearchboxResults::-webkit-scrollbar-thumb {
    background-color: hotpink;
    border: none;
}

.fa-search {
    color: hotpink;
    margin-left: 5px;
}

.fa-female {
    color: hotpink;
}

/*Declares the space around each announcement column.*/
.ql-editor {
    padding: 5px;
}

/*Declares the space between paragraphs inside the anannouncement columns.*/
.ql-editor p {
    margin-top: 5px;
    margin-bottom: 5px;
}

/*Declares the style of the date for the announcements.*/
.AccouncementDate {
    color: hotpink;
}

#HomeSiteLogo {
    margin-top: -50px;
}

#HomeHeader {
    position: relative;
    width: 100%;
    height: 500px;
    text-align: center;
    overflow: hidden;
  }
  
  #HomeHeader:after {
    content  : "";
    position : absolute;
    z-index  : 1;
    bottom   : 0;
    left     : 0;
    pointer-events   : none;
    background-image : linear-gradient(to bottom, 
                      rgba(255,255,255, 0), 
                      rgba(0,0,0, 1) 100%);
    width    : 100%;
    height   : 4em;
    z-index: -1;
  }
  
  #HomeSiteBannerLogo {
    margin-top: 150px;
  }

  .HomeSlidePhoto {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    object-position: center;
    object-fit: cover;
  }
  
  #HomeSiteVideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
    object-position: center;
    object-fit: cover;
  }